<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.75 [en] (Win95; U) [Netscape]">
   <title>Estey Civil War</title>
</head>
<body text="#000000" bgcolor="#000000" link="#0000EE" vlink="#551A8B" alink="#FF0000">

<center><font color="#FFFFFF"><font size=+3>E</font><font size=+2>stey's
of the </font><font size=+3>C</font><font size=+2>ivil </font><font size=+3>W</font><font size=+2>ar</font></font></center>

<center><table BORDER COLS=5 WIDTH="100%" BGCOLOR="#000099" >
<tr BGCOLOR="#FFFFFF">
<td>
<center><b><font color="#000000">::NAME::</font></b></center>
</td>

<td>
<center><b><font color="#000000">::STATE::</font></b></center>
</td>

<td>
<center><b><font color="#000000">::UNIT::</font></b></center>
</td>

<td>
<center><b><font color="#000000">::COMPANY::</font></b></center>
</td>

<td>
<center><b><font color="#000000">::MISCELLANEOUS::</font></b></center>
</td>
</tr>

<tr>
<td><font color="#FFFFFF">Abraham</font></td>

<td BGCOLOR="#000099"><font color="#FFFFFF">NY</font></td>

<td><font color="#FFFFFF">4th Heavy Artillery</font></td>

<td><font color="#FFFFFF">E</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Charles</font></td>

<td><font color="#FFFFFF">ME</font></td>

<td><font color="#FFFFFF">1st Veteran Infantry</font></td>

<td><font color="#FFFFFF">E</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Charles</font></td>

<td><font color="#FFFFFF">ME</font></td>

<td><font color="#FFFFFF">7th Infantry</font></td>

<td><font color="#FFFFFF"></font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Charles C.</font></td>

<td><font color="#FFFFFF">VT</font></td>

<td><font color="#FFFFFF">9th Infantry</font></td>

<td><font color="#FFFFFF">K</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Charles E.</font></td>

<td><font color="#FFFFFF">NH</font></td>

<td><font color="#FFFFFF">4th Infantry</font></td>

<td><font color="#FFFFFF">K</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Charles S.</font></td>

<td><font color="#FFFFFF">NY</font></td>

<td><font color="#FFFFFF">173rd Infantry</font></td>

<td><font color="#FFFFFF">D</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Charles W.</font></td>

<td><font color="#FFFFFF">IL</font></td>

<td><font color="#FFFFFF">117th Infantry</font></td>

<td><font color="#FFFFFF">K</font></td>

<td><font color="#FFFFFF">Corporal</font></td>
</tr>

<tr>
<td><font color="#FFFFFF">David M.</font></td>

<td><font color="#FFFFFF">NY</font></td>

<td><font color="#FFFFFF">26th Calvary</font></td>

<td><font color="#FFFFFF">F</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Edgar W.</font></td>

<td><font color="#FFFFFF">NH</font></td>

<td><font color="#FFFFFF">9th Infantry</font></td>

<td><font color="#FFFFFF">G</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Edward S.</font></td>

<td><font color="#FFFFFF">MA</font></td>

<td><font color="#FFFFFF">1st Calvary</font></td>

<td><font color="#FFFFFF">B</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">George W.</font></td>

<td><font color="#FFFFFF">ME</font></td>

<td><font color="#FFFFFF">29th Infantry</font></td>

<td><font color="#FFFFFF">D</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Henry J.</font></td>

<td><font color="#FFFFFF">IL</font></td>

<td><font color="#FFFFFF">1st Calvary</font></td>

<td><font color="#FFFFFF">K</font></td>

<td><font color="#FFFFFF">Black, Far</font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Henry Warner</font></td>

<td><font color="#FFFFFF">VT</font></td>

<td><font color="#FFFFFF">9th Infantry</font></td>

<td><font color="#FFFFFF">K</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Horace P.</font></td>

<td><font color="#FFFFFF">NH</font></td>

<td><font color="#FFFFFF">4th Infantry</font></td>

<td><font color="#FFFFFF">K</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Issac H.</font></td>

<td><font color="#FFFFFF">ME</font></td>

<td><font color="#FFFFFF">17th Infantry</font></td>

<td><font color="#FFFFFF">C</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">James H.</font></td>

<td><font color="#FFFFFF">OH</font></td>

<td><font color="#FFFFFF">8th Calvary</font></td>

<td><font color="#FFFFFF">A</font></td>

<td><font color="#FFFFFF">Sergent</font></td>
</tr>

<tr>
<td><font color="#FFFFFF">James R.</font></td>

<td><font color="#FFFFFF">MA</font></td>

<td><font color="#FFFFFF">28th Infantry</font></td>

<td><font color="#FFFFFF">H</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Lemuel F.</font></td>

<td><font color="#FFFFFF">MA</font></td>

<td><font color="#FFFFFF">23rd Infantry</font></td>

<td><font color="#FFFFFF">B</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Lester&nbsp;</font></td>

<td><font color="#FFFFFF">NY</font></td>

<td><font color="#FFFFFF">142nd Infantry</font></td>

<td><font color="#FFFFFF">D</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Nathan C.</font></td>

<td><font color="#FFFFFF">WI</font></td>

<td><font color="#FFFFFF">1st Calvary</font></td>

<td><font color="#FFFFFF">A</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Silas V.</font></td>

<td><font color="#FFFFFF">OH</font></td>

<td><font color="#FFFFFF">26th Infantry</font></td>

<td><font color="#FFFFFF">D</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">Taylor W.</font></td>

<td><font color="#FFFFFF">IL</font></td>

<td><font color="#FFFFFF">65th Infantry</font></td>

<td><font color="#FFFFFF">E</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">William H.</font></td>

<td><font color="#FFFFFF">MA</font></td>

<td><font color="#FFFFFF">51st Infantry Military</font></td>

<td><font color="#FFFFFF">C</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">William J.</font></td>

<td><font color="#FFFFFF">VT</font></td>

<td><font color="#FFFFFF">9th Infantry</font></td>

<td><font color="#FFFFFF">K</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr>
<td><font color="#FFFFFF">William H.</font></td>

<td><font color="#FFFFFF">NH</font></td>

<td><font color="#FFFFFF">5th Infantry</font></td>

<td><font color="#FFFFFF">B</font></td>

<td><font color="#FFFFFF"></font></td>
</tr>

<tr BGCOLOR="#666666">
<td><font color="#FFFFFF">Thomas</font></td>

<td><font color="#FFFFFF">LA</font></td>

<td><font color="#FFFFFF">1st Strawbridges Infantry</font></td>

<td><font color="#FFFFFF">C</font></td>

<td><font color="#FFFFFF">Confederate</font></td>
</tr>
</table></center>

</body>
</html>
